/*
 Theme Name:     15zine Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    15zine Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.3
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

.cabecera img{width:100%;}

.home.page .sumome-share-client-wrapper, .cb-comments.cb-element {
display: none !important;
}

.snippet-title{
background: transparent !important;
border-bottom: 0px solid rgb(172, 172, 172) !important;
text-transform: uppercase !important;
}

#snippet-box{
background: #f2f2f2 !important;
color: rgb(51, 51, 51);
border: 0px solid rgb(172, 172, 172) !important;
}

.snippet-label-img {
    text-transform: uppercase !important;
}

.cb-footer-dark .cb-footer-lower {
    background: #000 !important;
}

#cb-nav-bar .cb-bg, .cb-menu-light #cb-nav-bar .cb-main-nav > li:hover > a {
    background: #000 !important;
}

.home.page #cb-section-f .cb-slider .cb-meta-style-4 .cb-article-meta {
    top: 39%;
    margin-left: 10%;
    text-align: center;
}

.cb-excerpt strong, .cb-excerpt p, .cb-excerpt{font-weight: normal !important;}


.fb_iframe_widget, #twitter-widget-0{display: none;}

#cb-logo-box > .cb-block{
text-align: right;
margin-top: 37px;
height: auto;
}

@media (min-width: 900px) {
.fb_iframe_widget {
    display: inline-block !important;
position: absolute !important;
    left: 500px !important;
    top: -10px !important;
}

#twitter-widget-0{
display: block !important;
position: absolute !important;
visibility: visible !important;
width: 255px !important;
height: 20px !important;
left: 642px !important;
top: 10px !important;
}
}
@media (max-width: 900px) {
.fb-like.fb_iframe_widget{
display: none !important;
}
#cb-logo-box > .cb-medium{
display: none !important;
}
}